uuid: 5bf1404f-e8bf-4e30-a5bb-90535ac316cb
langcode: en
status: true
dependencies:
  module:
    - block_content
    - telephone
id: block_content.field_telephone_no
field_name: field_telephone_no
entity_type: block_content
type: telephone
settings: {  }
module: telephone
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
